html{
	font-size: 16px;
}

body{
	font-family: Calibri, Arial;
	background-color: black;
	padding-top: 0px;
}


footer{
	position: absolute;
	width: 100%;
	left: -8px;
	height: 50px;
	background-color: black;
	color: white;
	font-size: 75%;
	text-align: center;
	padding: 20px 4px 10px 4px;
	margin-top: 10px;
	margin-left: 0px;
}

footer a{
	color: #bdd5fc;
}

footer p{
	margin-top: 0px;
	margin-bottom: 0px;
}

a{
	text-decoration: none;
	color: #606060;
	font-weight: bold;
}


a:hover{color: #4578cc;}

h1{
	color: rgb(46, 116, 181);
	font-size: 200%;
	font-weight: normal;
}

h2{
	color: rgb(46, 116, 181);
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 150%;

}

h3{
	color: #7c7c7c;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 125%
}

h4{
	color: #7c7c7c;
	margin-left: 30px;
	font-weight: normal;
	margin-bottom: 0px;
	font-size: 120%
}

h4+p{margin-left: 30px;}
h4+p+p{margin-left: 30px;}
h4+p+p+p{margin-left: 30px;}
h4+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p+p+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p+p+p+p+p+p+p{margin-left: 30px;}
h4+p+p+p+p+p+p+p+p+p+p+p+p{margin-left: 30px;}


h5 {
	color: gray;
	font-style: italic;
	font-size: 100%;
	font-weight: normal;
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h1 + p{margin-top: 0px;}
h2 + p{margin-top: 0px;}
h3 + p{margin-top: 0px;}
h4 + p{margin-top: 0px;}
h5 + p{margin-top: 0px;	margin-left: 30px;}
h5 + p + p{margin-left: 30px;}

table {

	margin: 0px;
	border-collapse: collapse;
}
td{
	border-style: solid;
	border-width: 1px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

tr:nth-child(even) {background-color: #f2f2f2;}

tr:first-child td {
	background-color: rgb(226,239,217);
	font-weight: bold;
}

tr.HeaderRow td {
	background-color: rgb(226,239,217);
	font-weight: bold;
}

th {
	border-style: solid;
	border-width: 1px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: rgb(226,239,217);
	font-weight: bold;
}

tr.SectionRow td{
	font-style: italic;
	border-left: none;
	border-right: none;
}


tr.SectionRow td:first-child{border-left: 1px solid black;}
tr.SectionRow td:last-child{border-right: 1px solid black;}

.tblShadingOff td {background-color: White;}

/*Classes and such ----------------------------------------------------------------------------------*/
#Banner{
	position: absolute;
	left: 0px;
	top: -4px;
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;

}

#BannerWrapper{
	width:100%;
	height: 200px;
	overflow:hidden;
}

#BannerContainer{
	width:100%;
	margin-right:auto;

}

#BannerImage{
	width: 100%;

}

#Content{
	position: absolute;
	top: 200px;
	left: 0px;

	background-color: white;
	padding: 0px 20px 20px 20px;

}

.Column{
	width: 270px;
	float: left;
}
.Column > h1{
	text-align: center;
	color: white;
}

.TableName{
	font-size: 85%;
	font-weight: bold;
	margin-bottom: 0px;
}

.TableFootnote
{
	font-size: 75%;
	margin-left: 20px;
	margin-top: 0px;
}

tablename{
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 25px;
	display: block;

}

footnote{
	font-size: 90%;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
	display: block;
}

.ListBlock p{margin-left: 30px;margin-top: 10px; margin-bottom: 0px;}
.SpecificWord{font-style: italic;}
.paragraphItem{font-style: italic; 	color: #707070; font-weight: bold;}
.item{font-weight: bold; color: black;} /*to depricate*/
item{font-weight: bold; color: black;}
.example{margin-left: 30px;}
.MobileVanish {}
.MobileOnly{display: none;}
.SpellField{
	margin-bottom: 0px;
	margin-top: 0px;
}
spellfield{
	font-weight: bold;
	color: black;
	margin-bottom: 0px;
	margin-top: 0px;
}


.MenuBox{
    background-color: White;
	width: 250px;
	border-width: 2px;
	border-style: groove;
	border-color: #b7b7b7;
    padding: 0px 4px 4px 4px;

	margin-right: 10px;
	margin-top: 10px;
}

.MenuBox h1{
    background-color: #ddeaff;
	width: 258px;
	height: 1.5em;
	font-weight: bold;
	font-size: 1.1em;
	margin-left: -4px;
	margin-top: 0px;
	text-align: center;
	color: #7a88a0;
	padding-top: 4px;
	margin-bottom: 0px;
}

.MenuBox h2{

	width: 258px;
	height: 1em;
	font-weight: bold;
	font-size: 1em;
	margin-left: -4px;
	margin-top: 10px;
	text-align: center;
	color: #7a88a0;
	padding-top: 4px;
	margin-bottom: 10px;
}

.MenuBox p{
	margin: 0px;
}

.MenuBox a{
	text-decoration: none;
	color: black;
	font-weight: normal;
}

.SpellList{
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
	margin-top: 20px;
}

.SpellList p{
	margin-top: 0px;
	margin-bottom: 0px;
}

.SpellList h2{
	font-size: 120%;
	font-weight: bold;

}

.SpellList a{
	font-weight: normal;
}

.ColumnsOff{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}

.ColumnsOff p{
	margin-top: 0px;
	margin-bottom: 0px;
}

.FeatList h2{
	color: #7c7c7c;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 125%	;
}

.FeatList h3{
	color: #7c7c7c;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 125%;
	margin-left: 50px;
}

.FeatList h4{
	color: #7c7c7c;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 125%;
	margin-left: 100px;
}

.FeatList p{
	margin-bottom: 0px;
	margin-top: 0px;
}

.FeatList h3+p{margin-left: 50px;}
.FeatList h3+p+p{margin-left: 50px;}
.FeatList h3+p+p+p{margin-left: 50px;}
.FeatList h3+p+p+p+p{margin-left: 50px;}
.FeatList h3+p+p+p+p+p{margin-left: 50px;}
.FeatList h3+p+p+p+p+p+p{margin-left: 50px;}

.FeatList h3+ul{margin-left: 50px;}
.FeatList h3+p+ul{margin-left: 50px;}
.FeatList h3+p+p+ul{margin-left: 50px;}
.FeatList h3+p+p+p+ul{margin-left: 50px;}

.FeatList h4+p{margin-left: 100px;}
.FeatList h4+p+p{margin-left: 100px;}
.FeatList h4+p+p+p{margin-left: 100px;}
.FeatList h4+p+p+p+p{margin-left: 100px;}
.FeatList h4+p+p+p+p+p{margin-left: 100px;}
.FeatList h4+p+p+p+p+p+p{margin-left: 100px;}

.FeatList h4+ul{margin-left: 100px;}
.FeatList h4+p+ul{margin-left: 100px;}
.FeatList h4+p+p+ul{margin-left: 100px;}
.FeatList h4+p+p+p+ul{margin-left: 100px;}



#SearchBar{
	position: absolute;
	top: 20px;
	width: 240px;
	background-color: black;
	left: 9999px;

}

#MobileSearch{
	display: none;
}

#Version{
	position: absolute;
	color: white;
	z-index: 1;
	font-style: italic;
	font-size: 75%;
	top: 100px;
	left: 9999px;
}

.ListTable td{
	vertical-align: text-top;
	background-color: white;
}

.ListTable p{
	margin-bottom: 0px;
	margin-top: 0px;
}

.NavButton, .NavButton:link, .NavButton:visited {
	color:#fbf2b8;
	background-color:#a05219;
	border-color:#4CAF50;
	border:none;
	display:inline-block;
	outline:0;
	padding:8px 16px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
	margin:10px 5px 0 0
	/*-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;*/
}

.NavButton:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}

.InsertBox{
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	margin: 20px 20px 20px 20px;
	background-color: #fbf2b8;
	padding: 10px 10px 10px 10px;
	width: 258px;

	float: right;
	clear: right;
}
.InsertBox h1{
	font-size: 100%;
	font-style: italic;
	text-align: left;
	color: black;
	font-weight: bold;

}


metric{
	font-weight: bold;
	margin-left: 30px;
}

term{
	font-weight: bold;	
}
spell{
	font-style: italic;
}
subtitle{
	font-style: italic;
}

subitem{
	font-style: italic;
}

technique{
	font-style: italic;
}
ability{
	font-style: italic;
}
field{
	font-weight: bold;
}

.AbilityList{margin-left: 30px;}

.AbilityList p{margin: 0px;}

#switchScreens{
	text-align: right;
}

.FlexBox{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.FlexBox div{
	margin-right: 10px;
}

/*Effect block for magic items*/
.itemeffect p{
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.itemeffect{
	margin-top: 20px;
	margin-bottom: 10px;
}


#creatureWindow{

}

#creatureWindow p{
	margin-bottom: 0px;
	margin-top: 0px;
}

#creatureWindow h1{
	color: black;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 125%
}

#creatureWindow h2{
	color: black;
	margin-left: 250px;
	font-weight: normal;
	margin-bottom: 0px;
	font-size: 100%

}

creatureSubTitle{
	font-style: italic;
	display: block;
	margin-bottom: 0px;
}

.creatureBlock{
	margin-bottom: 24px;
}
.creatureBlock p{

	margin-bottom: 0px;
	margin-top: 0px;

}
.creatureHeader{
	text-align: center;
	font-size: 130%;

}

.creatureActions p{
	margin-left: 40px;
	text-indent: -40px;
}

/* TEMPORARY: Bug Reporting Objects */

#toggleBug{
		margin-top: 20px;
		margin-bottom: 20px;
}

#bugZone{
	margin-bottom: 20px;
	text-align: left;
	margin-left: 20px;
	display: none;
}

#bugZone label{
	display: block;
}

#bugDescription{
	display: block;
	margin-bottom: 10px;
}

#bugDescription{
	display: block;
	margin-bottom: 10px;
}

#bugMessage{
	text-align: left;
	font-style: italic;
	margin-bottom: 30px;
	display:none;
	font-size: 115%;
	margin-left: 20px;
}

tooltip{

}

tooltip tooltiptext {
  visibility: hidden;
  width: 310px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  padding-left: 10px;
  padding-right: 10px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

tooltip:hover tooltiptext {
  visibility: visible;
}
